[TaskList]
AppKeyRoot=Software\JoinCheer\Report2013_GD
DefaultTaskPath=C:\RepTasks2013
Count=6

Item_0=2013年度企业财务决算报表
Item_0_Src=2013年度企业财务决算报表.jio
Item_0_Dst=2013年度企业财务决算报表
Item_0_Group=财务决算

Item_1=2013年度境外子企业财务决算报表
Item_1_Src=2013年度境外子企业财务决算报表.jio
Item_1_Dst=2013年度境外子企业财务决算报表
Item_1_Group=财务决算

Item_2=2013年度境外子企业财务决算报表(英文)
Item_2_Src=2013年度境外子企业财务决算报表(英文).jio
Item_2_Dst=2013年度境外子企业财务决算报表(英文)
Item_2_Group=财务决算

Item_3=2013年度企业保值增值考核任务
Item_3_Src=2013年度企业保值增值考核任务.jio
Item_3_Dst=2013年度企业保值增值考核任务
Item_3_Group=财务决算


Item_4=2013年度企业国有资产统计报表
Item_4_Src=2013年度企业国有资产统计报表.jio
Item_4_Dst=2013年度企业国有资产统计报表
Item_4_Group=财务决算


Item_5=企业年度工作报告
Item_5_Src=企业年度工作报告.jio
Item_5_Dst=企业年度工作报告
Item_5_Group=财务决算